/*////////////ELABORADO POR ISC JOSÉ SANDOVAL CARRILLO/////////////
/////////////ÚLTIMA FECHA DE MODIFICACIÓN SEP-2013////////////////*/


@font-face {
    font-family: 'delgada';
    src: url('../fonts/delgadas.eot');
    src: url('../fonts/delgadas.eot?#iefix') format('embedded-opentype'),
         url('../fonts/delgadas.woff') format('woff'),
         url('../fonts/delgadas.ttf') format('truetype'),
         url('../fonts/delgadas.svg#aaaiightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'mediana';
    src: url('../fonts/medianas.eot');
    src: url('../fonts/medianas.eot?#iefix') format('embedded-opentype'),
         url('../fonts/medianas.woff') format('woff'),
         url('../fonts/medianas.ttf') format('truetype'),
         url('../fonts/medianas.svg#aaaiightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
	
	
	@font-face {
    font-family: 'prueba';
    src: url('../fonts/neometic-webfont.eot');
    src: url('../fonts/neometic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neometic-webfont.woff') format('woff'),
         url('../fonts/neometic-webfont.ttf') format('truetype'),
         url('../fonts/neometic-webfont.svg#aaaiightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}


html
    {
    position: relative;
	  overflow-x:hidden;
	  overflow-y:hidden;}

body{
	font-family:delgada,Verdana,Tahoma;
    font-size: 1em;
    margin: 0;
    padding-bottom: 40px;
    position: relative;
	 color: #434343;
	 background-color:#FFF;
	 top:0px !important;
	
	 
	 }
	 
	 

.encabezado, .pie
   {
	padding: 0;
   	height:0px;
    position: fixed;
    width: 100%;
    color: #F6F6F6;
    text-align:center;
    z-index:100;
    }
  
 
 h1 {padding:0px;
     margin:0px;
    font-weight: normal;
    font-size: 1.3em;} 
		
.tituloPrincipal h1{		
		font-size:100%;
		display:inline;}		
		
		
			
		

.iniciar input[type="button"]

{
  background-color: #0C497A;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: medium;
    font-weight: 500;
    height: 2.3em;
    width: 28%;
} 



.logoipad

{
	

    margin: auto;
    width: 47%;
} 

.logoipad img

{
	width:60%;
	height:auto;
} 

 h4{
	margin:0px; 
	 padding:0px;
	padding: 0 0 13px; 
	 }
 
a:link, a:visited, a:active{
	color:#6B6B6B;
	border: none;}


/*a:hover{
	color: #848282 !important;
	text-decoration: none;
}*/
	

	
.encabezado a, .pie a
  {
	color:#004f70;
	text-decoration:none;
	z-index:110;}	 

.pie
	{
    background: url('../images/fondo_pie.png')repeat-x 0px 0px;
    bottom: 0;
    height: 6.8%;
    /*line-height: 0.7;*/
    padding: 0.7%;
    text-align: right;}
		
.pie a span
  {
color: #FFFFFF;
    cursor: pointer;
    font-family: delgada,verdana,Tahoma;
    font-size: 92%;
    padding: 0.9% 0.9% 0.9% 0;
    z-index: 500;
   }

.pie a img
  {margin-right:4px;
  width:30px;
  height:33px;} 

.logo
   {float: left;
    height: auto;
    left:5%;
    margin: auto;
    position: relative;
    top:0em;
	width: 23%;}
	
.logo img
  {width:88%;
  height:auto;}	 
	 
.tituloPrincipal
    {
float:right;
     height:auto;
     position: relative;
     width:55%;
	 right:4%;	
	 font-family:delgada,Verdana,Tahoma;
	 padding-top:1%;
	 letter-spacing: -1px;
	   
	   }
	
	
/*.buscadorGoogle
    {float: left;
    height: auto;
    left: -7%;
    position: relative;
    top: 15%;
    width: 24%;}*/
	
.descargas
  {
	display:none;
	visibility:hidden;
    font-family: delgada,verdana,Tahoma;
    font-size: 116%;
    height: 12%;
    margin-left: 54%;
    margin-top: 57%;
    position: relative;
    width: 100%;
    z-index: 130;
	border:solid 1px blue;
  }
  


	 
.tiempoEspera
   {width:0%;
	 height:2px;
	 background:red;
	 /*background: url('../images/icons/tiempoEspera.png') repeat-x;*/
	 border-bottom:solid 1px #fff;
	 position:absolute;
	 z-index:140;
	 top:0px;
	 left:0px;}
	 
.botonOmiteIntro
    {position:fixed;
    width:15%;
    height:auto;
    background:#fff;
    left:0px;
    top:3px;
    border-radius:0px 0px 6px 6px;
    padding:8px;
    z-index:160;
    display:none;
    cursor:pointer;
	  letter-spacing: .5px;
	  font-family:delgada,verdana,Tahoma;}
	 
.divInicial
  {
	 position: fixed;
	 height:100%;
   padding: 0;
   top: 0;
	 width: 100%;
	 z-index: 600;
	 background: none repeat scroll 0 0 #F5F5F5;
	 display:block;
	 /*background: url('../images/fondo.png') no-repeat scroll 0 0 / 100% auto #F5F5F5;*/
	 background-position:center;
	 
	 
	 
	 }
	 
.subDivInicial
   {position:relative; 
	 margin:auto;
   width:80%; 
   height:auto;  
   top:10%;
   z-index:155;
}
    
.areaBusqueda
   {
	
	background: none repeat scroll 0 0 #363636;
    height: 68%;
    position: relative;
    width: 100%;
    background: url("../images/fondo_cabecera.png")repeat-x  bottom right;
	
	}
.lupa
   {display:none !important;
   position:relative;
  
  }
   	 
.menu
   {position:relative;
	 width:100%;
	 height:33%;
	 font-size:.9em;
	 font-weight:bold;
     text-decoration: none;
	 letter-spacing: .5px;
	 font-family: delgada,verdana,Tahoma;
	 }

	
	
.contMenu
  {position:relative;
	width:90%;
	height:100%;
	margin:auto;
	z-index:100;
	}


.fija_menu
  {position:relative;
	z-index:100;
	width:100%;}

	
.botonTemaPrincipal
{position:relative;
 width:16.4%;

 float:left;

 height:auto;}

.botonTemaPrincipal img
{vertical-align:top;}

.fija_menu  .cndh_1_1 .botonTemaPrincipal  
  {line-height:47px; 
   border-left:solid 2px #E5E5E5; 
   border-right:solid 2px #E5E5E5;
  }
  
.fija_menu  .historia_2_1 .botonTemaPrincipal  
  {line-height:47px; 
   border-right:solid 2px #E5E5E5;
  }

.fija_menu  .concepto_3_1 .botonTemaPrincipal  
  {line-height:47px;  
   border-right:solid 2px #E5E5E5;
  }

.fija_menu  .proteccion_cons_4_1 .botonTemaPrincipal  
  {line-height:47px;  
   border-right:solid 2px #E5E5E5;
  }


.fija_menu  .sistemas_5_1 .botonTemaPrincipal  
  {line-height:47px;  
   border-right:solid 2px #E5E5E5;
  }


.fija_menu  .proteccion_inter_6_1 .botonTemaPrincipal  
  {line-height:47px; 
   border-right:solid 2px #E5E5E5;
  }



.botonCndh{color:#0c497a;}
.botonHistoria{color:#c2510c;}
.botonConcepto{color:#557d00;}
.botonProteccion{color:#e00069}
.botonSistemas{color:#004f70;}
.botonProteccionInter{color:#bc002b;}


.bloque
   {/*margin-left:.6%;*/
   padding-bottom: 30px;
   padding-top: 20px;
   position: relative;
	 float:left;}
		
.carrete
  {position:relative;
	width:auto;
	height:auto;
	margin-left:0px;
    }
	
.izq
   {position:relative;
    width:0%;
	height:0%;
	float:left;
	top:0%;
	left:5%;
	color: #434343;
	}
		

.der 
  {position:absolute;
    right:5%;
	float:right;
    width:0%;
	z-index:0;
	height:0%;
	top:0;
	}
	
		
.video
  {position:relative;
	float:left;
	width:100%;
	overflow:hidden;
	background:#ffffff;
	}
	
.videoImg, .videoImg img
  {position:relative;
	width:100%;
	height:100%;
	display:none;}

	
.centraVideo
  {position:relative;
  width:70%;
  margin:auto;} 
  
  
video
  {position:relative;
	width:95% !important;
	height:auto;
	z-index:0;
    border:solid 1px #000;
	 box-shadow:0px 0px 16px 2px #c0c0c0;
	}
	
.texto
  {
    color: #6b6b6b;
	border:solid 1px #f1f1f1;
    font-size: 108%;
    height: 25%;
    margin:auto;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    text-align: justify;
    padding-left: 18px;
    padding-right: 18px;
    width: 88.4%;
    z-index:1;
 
    
	}
	

	

.texto	a
    {
    cursor:default;
    text-decoration:none;}
    
#bloque1 .texto a h4, #bloque1 .relacionados strong
   {color:#004778;}  
    
#bloque2 .texto a h4, #bloque2 .relacionados strong
   {color:#ff7900;}        


#bloque3 .texto a h4, #bloque3 .relacionados strong
   {color:#557d00;}
   
#bloque4 .texto a h4, #bloque4 .relacionados strong
   {color:#e00069}
   
#bloque5 .texto a h4, #bloque5 .relacionados strong
   {color:#004f70;}

#bloque6 .texto a h4, #bloque6 .relacionados strong
   {color:#BC002B;}      

   
.bloque .relacionados a
    {color:#6B6B6B;
    text-decoration:none;}    
		
		
.opcionMenuLateral a
  {font-weight:bold;}		
	
.opcionMenuLateral div div a
  {font-weight:normal;}		
	
.menuLateral, .opcionMenuLateral, .menuLateral .opcionMenuLateral a, .menuLateral .opcionMenuLateral .divUl div a
  {position:relative; 
   font-family: delgada,verdana,Tahoma;
   }
	
		
.divUl 
  {display:none;
	padding:.3%;
	background: none repeat scroll 0 0 #FFFFFF;
	}

.opcionMenuLateral
  {width:100%;
  /*margin: 1% 0%;*/
	text-align:center;
	padding:.3%;
	float:left;
    border: 1px solid #FFFFFF;
    color:#fff;
     border-radius:4px;
	 background: none repeat scroll 0 0 #f3f3f3;
	 font-size: 105%;
	 }
	
	
.opcionMenuLateral a
  {text-decoration:none;}
	


	 
.subMenu
  {margin:auto;
	width:100%;
	height:67%;
	margin-top:5%;}

.tituloMenu
  {position:relative;
	width:100%;
	font-family:delgada,verdana,Tahoma;
  font-size: 88%;}
	
.relacionados
  {font-family:delgada,verdana,Tahoma;
   background:#fff;
   box-shadow: -1px 2px 9px -3px #C0C0C0;
   position:absolute;
   right:6%;
   width:29%;
   height:30%;
   bottom:7.2%;
   font-size: 109%;
   z-index:2;
   display:none;
   padding:15px;}
   
.relacionados div
 {position:relative;
 width:100%;}


.clear{clear:both;
       width:100%;
	   height:1px;}





/*ESTILOS PARA LIGHTBOX*/

.lightBox
 {position:fixed;
	display:none;
  width:100%;
  height:0px;
  border:solid 1px #000;
	z-index:550;}


.opacidad
{ position:fixed;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
	background:#000;
  opacity: 0.5;
  /*filter: alpha(opacity = 50);*/}
	
	
	
	
.contieneIframe{
  position:relative; 
	width:70%; 
	height:84% !important; 
	margin:auto;
  top:3%;}	
	


.contenidos_lightBox
  {position:relative;
  top:0%;
  left:0px;
  display:none;
  width:100%;
  height:100%;
	margin:auto;
  background:transparent;
  z-index:160;
  overflow-x:hidden;
  overflow-y:auto;
	border:0px;}

	
	
/*AJUSTE EN PALABRAS ENCONTRADAS Y BUSCADOR DE PALABRAS*/




.buscadorPalabras{
   z-index:100; 
	 position:relative; 
	 height:30px; 
	 margin-top:2%; right:0px; 
	background:transparent;
	}

.buscadorPalabrasIpad
    {position:fixed;
	 width:100%;
	 background:#fff;
	 left:0px;
	 top:0px;
	 height:0%;
	 box-shadow:#c0c0c0 5px 5px 5px 5px;
	 border-bottom:solid 1px #c1c1c1;
	 z-index:150;}
	 
.noCajaBuscar  input[type=text], .noCajaBuscar  input[type=button]
   {position:relative;
   float:left;}

.highlight
   {background-color: #fff;
   border-radius:5px; /* Opera 10.5, IE 9, Saf5, Chrome */
   box-shadow:0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
	/*backgroud:transparent;*/}

.highlight
   {padding:1px 4px;
    margin:0 -4px;}



.cuentaLetrasEscritas
{position:relative;}








	
	
	
 
  
  /*ESTILO PARA LA PORTADILLA DE IPAD*/
  
  .portadilla{

    display: none;  
	position:fixed; 
	width: 100%; 
	height: 100%; 
	background: none repeat scroll center center #F5F5F5;
	z-index: 1000;
	top:0;
    left: 0;}
	
	
.iniciar{ width:100%; 
		   margin:25% auto; 
		   position: relative; 
		   text-align: center;}
			 
			 
img
{border:0px;}

.margenPie
 {position:relative;
 width:30px;
 height:4px;
 margin-right:2%;}			 
			 
/*ESTILOS PARA VENTANA MODAL BÚSQUEDA*/

.contenedorBusqueda
    {position:fixed;
		width:100%;
		height:0%;
		z-index:150;
		top:0px;
		padding:0px;
		display:none;
		border-bottom:solid 1px #000;
		}
		
.temasPagina
   {position:relative;
	 margin:auto;
	 width:60%;
	 height:70%;
	 overflow-x:hidden;
	 overflow-y:auto;
	 z-index:160;
	 background:#fff;
	 padding:10px;
	 margin-top:5%;
	 text-align:justify;
	 display:none;
	 }






	.carrete .bloque .izq div a
   {text-decoration:none;
	 cursor:default;}	
	 
.carrete .bloque .izq div a:hover
  {color:#434343;}

	


	
/*//////////////////////////////////////////////////////AJUSTES DEFINIDOS PARA SITUACIONES ESPECÍFICAS////////////////////////////////////////////*/

/*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*/

/*ESTILOS RESOLUCIÓN DE 0-540*/

@media screen and (min-width:0px) and (max-width:540px){



	.pie a span {
   display:none !important;
}


.fija_menu a .botonTemaPrincipal span
{display:none !important;}	


.botonTemaPrincipal {
    width: 15.4% !important;
    }

.logo img {
    height: auto;
    width: 153%;
}
.noCajaBuscar input[type="text"], .noCajaBuscar input[type="button"] {
    float: left;
    position: relative;
    width: 47%;
}

.tituloPrincipal {
    display: none;
   
   
}



.logo {
    float: left;
    height: auto;
    left: 5%;
    margin: auto;
    position: relative;
    top: 0;
    width: 53%;
}

.contMenu {
    height: 100%;
    margin: auto;
    position: relative;
    width: 71%;
    z-index: 100;
}
}




/*ESTILOS RESOLUCIÓN DE 610-700*/

@media screen and (min-width:610px) and (max-width:750px){

 

	.pie a span {
   display:none !important;
}


.fija_menu a .botonTemaPrincipal span
{display:none !important;}	


.botonTemaPrincipal {
    width: 15.4% !important;
    }


}









/*ESTILOS RESOLUCIÓN DE 1000*/

@media screen and (max-width: 1000px) {

	.pie a span {
   display:none !important;
}


.fija_menu a .botonTemaPrincipal span
{display:none !important;}	


.botonTemaPrincipal {
    width: 15.4% !important;
    }


}

/*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*//*///////////////////////////////////////////////////////////////////////////////////*/


/*ESTILOS RESOLUCIÓN 1024x768*/

@media screen and (min-width:1024px) and (max-height:768px) {
.subDivInicial{width:70% !important;
               height:auto !important;
               margin-left:14%;
               }
.botonOmiteIntro {width: 147px;}
               
.tituloPrincipal h1 {
    display:inline;
    font-size: 132%;
    padding-top: 23px;
}              
               
.botonTemaPrincipal
 {font-size:74%;
 width: 15.4%;}  

/*.izq{
    height:66% !important;
    width:54% !important;}
    
.der{
     height:59% !important;
     width:39% !important;}*/
	 
.relacionados
    {height:37%;}	 
	 

.texto{margin-left:4.8%;
       font-size:95%;}


       
/*.video{width:65%;}*/
      
/*video{width:90.5% !important;}*/

.centraVideo {
    margin: auto;
    position: relative;
    width: 70% !important;
}

/*.areaBusqueda{height:64%;}*/

.menuLateral .opcionMenuLateral
{font-size:68%;}



.relacionados
  {
   right:5%;
   width: 36.3%;
   height:30%;
   bottom:8.2%;
   font-size: 104%;
   z-index:2;
   display:none;
   padding:15px;}




.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:10px;}

.pie a img {
   height: 23px;
    margin-top: 11px;
    width: 20px;
}

.pie a span {
    font-size:20px;
		display:inline;
}




/*.logo
   {left: -4.5% !important;
    width: 33%;}*/
   
/* .logo img
 {width:48%;
 height:auto;}*/
 
 


 

.goog-te-gadget-simple{
 width:auto !important;
 }
 

.goog-te-gadget-simple 
 {padding:0px !important;}
 
 .goog-te-menu-value
 {margin-left: 0px !important;}


}












/*ESTILOS RESOLUCIÓN 1024x600*/
@media screen and (min-width:1024px) and (max-height:600px) {
.subDivInicial{width:65% !important;
               height:auto !important;}
               
.tituloPrincipal h1 {
    font-size: 100%;
    padding-top: 23px;
		display:inline;
}              
               
.botonTemaPrincipal
 {font-size:76%;}  

.izq{width:40%;
     height:40%;}
    
.der{width:60%; height:40%;}
	 
.relacionados
    {height:37%;}	 
	 

.texto{margin-left:4.8%;
       font-size:95%;}


       
/*.video{width:100%;}*/
      
video{width:100% !important;}

.centraVideo {
    margin: auto;
    position: relative;
    width: 40% !important;
}

/*.areaBusqueda{height:64%;}*/

.menuLateral .opcionMenuLateral
{font-size:70%;}



.relacionados
  {
   right:6%;
   width:26%;
   height:30%;
   bottom:5.2%;
   font-size: 127%;
   z-index:2;
   display:none;
   padding:15px;}




.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:10px;}

.pie a img {
    height: 30px;
    margin-top: 17px;
    width: 26px;
}

.pie a span {
    font-size:20px;
		display:inline;
}




/*.logo
   {left: 6.5%;}
   
 .logo img
 {
 height:auto;}*/
 

 
 
/*.buscadorPalabras {
    position: absolute;
    right: 58px;
    top: 36px;
}*/ 
 

.goog-te-gadget-simple{
 width:auto !important;
 }
 

.goog-te-gadget-simple 
 {padding:0px !important;}
 
 .goog-te-menu-value
 {margin-left: 0px !important;}


}












/*ESTILOS RESOLUCIÓN 1280x800*/

@media screen and (max-width:1280px) and (max-height:1024px) {
.noCajaBuscar input[type="text"], .noCajaBuscar input[type="button"] {
    float: left;
    position: relative;
    width: 39%;
}

.subDivInicial{width:70% !important;
               height:auto !important;
               margin-left:14%;
              }
.botonOmiteIntro {width: 147px;}
               
.tituloPrincipal h1 {
    font-size: 121%;
    padding-top: 23px;
		display:inline;
}  


.logo img {
    height: auto;
    width: 90%;
}            
               
.botonTemaPrincipal
 {font-size:80%;}  

/*.izq{
    height:66% !important;
    width:54% !important;}
    
.der{
     height:59% !important;
     width:39% !important;}*/
	 
.relacionados
    {height:37%;}	 
	 

.texto{margin-left:4.8%;
       font-size:91%;
	   height: 23%;
	   }


       
/*.video{width:65%;}*/
      
/*video{width:90.5% !important;}*/

.centraVideo {
    margin: auto;
    position: relative;
    width: 75% !important;
}

/*.areaBusqueda{height:64%;}*/

.menuLateral .opcionMenuLateral
{font-size:88%;}



.relacionados
  {
   right:5%;
   width: 36.3%;
   height:30%;
   bottom:8.2%;
   font-size: 104%;
   z-index:2;
   display:none;
   padding:15px;}




.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:4px;}

.pie a img {
   height: 23px;
    margin-top: 11px;
    width: 20px;
}



.pie a span {
    display: inline;
    font-size: 110%;
}


/*.logo
   {left: -4.5% !important;
    width: 33%;}*/
   
/* .logo img
 {width:48%;
 height:auto;}*/
 
 


 

.goog-te-gadget-simple{
 width:auto !important;
 }
 

.goog-te-gadget-simple 
 {padding:0px !important;}
 
 .goog-te-menu-value
 {margin-left: 0px !important;}


}















/*ESTILOS RESOLUCIÓN 1280*/
@media screen and (min-width:1280px) and (min-height:1024px) {
.subDivInicial{width:65% !important;
               height:auto !important;}
               
.tituloPrincipal h1 {
    font-size: 156%;
    padding-top: 23px;
		display:inline;
}              
               
.botonTemaPrincipal
 {font-size:96%;}  

/*.izq{left:5%;
    width:58.5%;}
    
.der{
     width:29%;
     margin-right:5.8%;}*/
	 
.relacionados
    {height:37%;}	 
	 

.texto{margin-left:4.8%;
       font-size:95%;}


       
/*.video{width:100%;}*/
      
video{width:100% !important;}

.centraVideo {
    margin: auto;
    position: relative;
    width: 80% !important;
}

/*.areaBusqueda{height:64%;}*/

.menuLateral .opcionMenuLateral
{font-size:80%;}



.relacionados
  {
   right:6%;
   width:26%;
   height:30%;
   bottom:5.2%;
   font-size: 127%;
   z-index:2;
   display:none;
   padding:15px;}




.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:10px;}

.pie a img {
    height: 30px;
    margin-top: 17px;
    width: 26px;
}

.pie a span {
    font-size:20px;
		display:inline;
}




/*.logo
   {left: 6.5%;}
   
 .logo img
 {
 height:auto;}*/
 

 
 
/*.buscadorPalabras {
    position: absolute;
    right: 58px;
    top: 36px;
}*/ 
 

.goog-te-gadget-simple{
 width:auto !important;
 }
 

.goog-te-gadget-simple 
 {padding:0px !important;}
 
 .goog-te-menu-value
 {margin-left: 0px !important;}


}




/*ESTILOS RESOLUCIÓN 1360*/
@media screen and (min-width: 1360px) {
.subDivInicial{width:65% !important;
               height:auto !important;}
			   
 /*.logo img
 {width:104%;
 height:auto;} */ 			   
			   
               
 .tituloPrincipal h1
  {font-size:175%;
  padding-top:5px;
	display:inline;}               
               
.botonTemaPrincipal
 {font-size:74%;}  

/*.izq{
	top: -1%;
	left:4.3%;
    width:40%;
	margin-left:5.8%;
	height:72%;
	}
    
.der{top:3%;
     width:32%;
     margin-right:5.8%;
	 height:82%;}*/

.texto{margin-left:4.8%;
       font-size:95%;
	   height:22%;}


       
/*.video{width:100%;}*/
      
video{width:100% !important;}

.centraVideo {
    margin: auto;
    position: relative;
    width: 70% !important;
}

/*.areaBusqueda
  {height:44%;
  background: url("../images/fondo_cabecera.jpg") repeat-x scroll right -56px;}*/

.menuLateral .opcionMenuLateral
{font-size:82%;}



.relacionados
  {right:6%;
   width:29%;
   height:30%;
   bottom:7.2%;
   font-size: 127%;
   z-index:2;
   padding:15px;}


.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:5px;}

.pie a img {
   height: 28px;
    margin-top: 11px;
    width: 27px;
}

.pie a span {
    font-size:20px;
		display:inline;
}

.tituloPrincipal h1 {

    display:inline;  
    padding-top: 22px;
}
/*.areaBusqueda {
	height:62%;
}*/

/*.logo
   {left: 6.5%;}*/
   

/*.goog-te-gadget {
    position: absolute;
    right: 58px;
    top:10px;
}  
 
 
.buscadorPalabras {
    position: absolute;
    right: 58px;
    top: 28px;
} */
 

.goog-te-gadget-simple{
 width:auto !important;
 }
 

.goog-te-gadget-simple 
 {padding:0px !important;}
 
 .goog-te-menu-value
 {margin-left: 0px !important;}

}















/*ESTILOS RESOLUCIÓN 1440*/
@media screen and (min-width: 1440px) {
.subDivInicial{width:65% !important;
               height:auto !important;}
               
 .tituloPrincipal h1
  {font-size:175%;
  padding-top:10px;
	display:inline;}               
               
.botonTemaPrincipal
 {font-size:104%;}  

/*.izq{left:4.8%;
    height:72%;
    width:50%;}
    
.der{height:74.5%;
     width:37%;
     margin-right:9.8%;}*/

.texto{margin-left:4.8%;
      /* width: 88.4%;*/
       height:18%;
       padding: 6px 10px 9px 13px;
       font-size:104%;}

.tituloPrincipal {

    padding-top: 1%;
 
}
.buscaTraductor
 {
	 
  top:9%; 
  
 
  }

    
/*.video{width:100%;}*/
      
video{width:100% !important;}



.centraVideo {
    margin: auto;
    position: relative;
    width: 70% !important;
}

.menuLateral .opcionMenuLateral
{font-size:105%;}

.relacionados a
{font-size:81.5%;}

.relacionados strong
{font-size:90%;}

.menu{margin-top:10px;}

.pie a img {
    width:39px;
    height:37px;
    margin-top:8px;
}

.pie a span {
    font-size:20px;
		display:inline;
}




/*.logo
   {left: 6.5%;}*/
   
.areaBusqueda {
    
    height: 56%;

}


 

.goog-te-gadget-simple{
 width:209px !important;
 }
 

 
 .goog-te-menu-value
 {margin-left: 42px !important;}

}



/*ESTILOS RESOLUCIÓN 1600*/

@media screen and (min-width:1600px) and (max-height:900px){
.subDivInicial{width:97% !important;
               height:auto !important;
			   margin-left:0%;}
 
 .tituloPrincipal h1
  {font-size:196%;
	display:inline;}    
  
  
  /*.logo img
 {width:253px;
 height:auto;}*/  
 
 .botonTemaPrincipal
 {font-size:126%;}        

/*.izq{left:4.9%;
    height:74%;
    width:50%;}
  
    
.der {
    height: 74%;
    margin-right: 5%;
    width: 38%;
}*/

.texto{margin-left: 4.9%;
       /*width: 88.5%;*/
       height:20%;
       font-size:120%;
       padding-left:0px;}
       
/*.video{width:100%;}

video
  {width:76% !important;}*/

/*.areaBusqueda{height:61%;}*/


.centraVideo {
    margin: auto;
    position: relative;
    width: 70% !important;
}


.menuLateral .opcionMenuLateral
{font-size:121%;
 width: 97%;}

.relacionados a
{font-size:110%;}

.relacionados strong
{font-size:110%;}


 
 #text-search
 {display:block !important;
 width:22em;
 padding:5px;}
 
 #buscar
 {font-size:16px;
 margin-top:3px;}
 
 .goog-te-gadget-simple{
 width:323px !important;
 }

 
 .goog-te-menu-value
 {margin-left: 162px !important;}


 
 
 /*
 .goog-te-gadget 
 {position:absolute;
 top:10px;
 right:122px;}   
 
 .buscadorPalabras 
 {position:absolute;
 top:35px;
 right:122px;}*/
 
 
 .pie a span 
 {font-size:130%;
 display:inline;}
 
 .pie a img {
    height:41px;
    width:42px;}
    
  .pie a .icnBco {
    height:37px;
    width:33px;
    margin-top:2px;}   
    

}


/*
@media only screen and (min-width:960px){
        /* styles for browsers larger than 960px; 
    }
    @media only screen and (min-width:1440px){
        /* styles for browsers larger than 1440px; 
    }
    @media only screen and (min-width:2000px){
        /* for sumo sized (mac) screens 
    }
    @media only screen and (max-device-width:480px){
       /* styles for mobile browsers smaller than 480px; (iPhone) 
    }
    @media only screen and (device-width:768px){
       /* default iPad screens 
    }
    /* different techniques for iPad screening 
    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
      /* For portrait layouts only 
    }

    @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      /* For landscape layouts only 
    }
*/




/*///////////////////////////////////////Traductor Google//////////////////////////////////////////////////*/

#goog-gt-tt, .goog-tooltip skiptranslate {display:none !important;
            visibility:hidden !important;}
            
.goog-text-highlight{border:solid 0px transparent !important;
               background:transparent !important;
               box-shadow:0px 0px 0px 0px !important;}           
  
.skiptranslate{background:transparent;}
.skiptranslate iframe{display:none;}

	 
	 
.goog-te-gadget-simple
 {border:solid 1px #000;}
.goog-te-gadget
 {position:relative;
 float:left;}
  


.goog-te-gadget-icon
 {background-image:none!important;}



.buscaTraductor
 {position:relative; 
  float:left; 
  top:9%; 
  left:1%;
  width: 24%;
  height:auto;}
  
  
  .buscadorPalabras {
    position:relative;
    float:left;
    top:4%;} 
 
 .logoTitulo
  {position:relative; 
   float:left; 
   top:0px; 
   left:0px; 
   width:74%; 
   height:70px;}  
	 
 
